"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Header = require("./Header.vue.js");
const install = require("../../../utils/install.js");
const header = install.default.withInstall("Header", Header.default);
exports.default = header;
exports.header = header;
